Subject: precompiled perl?
From: Nancy McGough <[email-masked]>
To: Cygwin Mailing List <[email-masked]>
Date: Sun, 18 Apr 1999 12:13:44 -0400 (EDT)

Sorry if this is a FAQ but I haven't been able to find info about this
in the Cygwin mailing list archives or web site: Where can I find a
precompiled perl for Cygwin? 

Thanks much,
Nancy

PS -- Does anyone have a public archive of the Cygwin mailing list
on an IMAP server? I'd love to be able to use an IMAP client to read
and search the archives.

-- 
©Nancy McGough          http://www.ii.com          Infinite Ink
--= Sent via PINE: Power Internet News & Email for Win/Unix =--

--
Want to unsubscribe from this list?
Send a message to [email-masked]